<?xml version="1.0" ?>
<PISI>
    <Source>
        <Name>perl-Class-Method-Modifiers</Name>
        <Summary xml:lang="tr">Moose benzeri yordam düzenleyici.</Summary>
        <Description xml:lang="tr">perl-Class-Method-Modifiers, moose benzeri yordam düzenleyici perl modülü sunar.</Description>
    </Source>
</PISI>